BODY{BACKGROUND-COLOR: #FFFFFF;MARGIN: 20px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
.formf69bffa55-6aef-454d-b974-00837f35b8e3 {
	width:400px;
	padding:0;
}
.formf69bffa55-6aef-454d-b974-00837f35b8e3 .top {
	background:url('images/f69bffa55-6aef-454d-b974-00837f35b8e3top.png');
	height:26px;
}
.formf69bffa55-6aef-454d-b974-00837f35b8e3 .mid {
	background:url('images/f69bffa55-6aef-454d-b974-00837f35b8e3mid.png');
}
.formf69bffa55-6aef-454d-b974-00837f35b8e3 .mid table {
	margin:0 auto;
}
.formf69bffa55-6aef-454d-b974-00837f35b8e3 .bottom {
	height:30px;
	background:url('images/f69bffa55-6aef-454d-b974-00837f35b8e3bottom.png');
}

.formf69bffa55-6aef-454d-b974-00837f35b8e3 .txtforminput {
	background:url('images/f69bffa55-6aef-454d-b974-00837f35b8e3input_background.jpg');
}

.formf69bffa55-6aef-454d-b974-00837f35b8e3 form div {
	padding:10px 0;
}.titlef69bffa55-6aef-454d-b974-00837f35b8e3{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf69bffa55-6aef-454d-b974-00837f35b8e3{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf69bffa55-6aef-454d-b974-00837f35b8e3{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf69bffa55-6aef-454d-b974-00837f35b8e3 {width: 170px; border: solid 1px #DDDDDD }

.borderd7932c25-cd56-4c47-b8fe-7b27c3741b32 { background-color: White; width: 200px; border: solid 1px Black}
.cell1d7932c25-cd56-4c47-b8fe-7b27c3741b32 { padding: 0px 5px 5px 5px; width:100% }
.cell2d7932c25-cd56-4c47-b8fe-7b27c3741b32 { padding: 0px 5px 5px 0px}
.labeld7932c25-cd56-4c47-b8fe-7b27c3741b32{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputd7932c25-cd56-4c47-b8fe-7b27c3741b32 { border: solid 1px Black; width:100% }
.buttond7932c25-cd56-4c47-b8fe-7b27c3741b32 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.headd7932c25-cd56-4c47-b8fe-7b27c3741b32{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultd7932c25-cd56-4c47-b8fe-7b27c3741b32 { margin-top:0px; }
div.resultspaged7932c25-cd56-4c47-b8fe-7b27c3741b32 { overflow:hidden; }
.resultd7932c25-cd56-4c47-b8fe-7b27c3741b32{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultd7932c25-cd56-4c47-b8fe-7b27c3741b32:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descd7932c25-cd56-4c47-b8fe-7b27c3741b32{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urld7932c25-cd56-4c47-b8fe-7b27c3741b32{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.paged7932c25-cd56-4c47-b8fe-7b27c3741b32{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.paged7932c25-cd56-4c47-b8fe-7b27c3741b32 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.paged7932c25-cd56-4c47-b8fe-7b27c3741b32 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:black;text-decoration:none;}

